.section__pricing {
    background: url('./img/section_bg_1.png') no-repeat center fixed;
    background-size: cover;
    width: 100%;
    line-height: 1;
    transform: scaleY(-1);
    color: #ffffff;
    position: relative;
    text-align: center;


    & .container {
        transform: scaleY(-1);
        height: 100%;
        padding: 85px 0 90px;
        overflow: hidden;

        @media (max-width: 768px) {
            padding: 10px 0;
            @include flex-col;
        }
    }

    &::after {
        content: "";
        position: absolute;
        background-color: rgba(0, 0, 0, 0.05);
        box-shadow: inset 0px -200px 300px 100px rgba(36, 20, 20, 0.7), inset 0px 100px 200px 100px rgba(36, 20, 20, 0.5);
        backdrop-filter: blur(70px);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
    }
}

.pricing__title {
    color: #ffffff;
    font-size: $title_lg;
    margin-bottom: 60px;


    @media (max-width: 1200px) {
        font-size: $title_md;
    }

    @media (max-width: 768px) {
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 32px;
        width: 90%;
    }
}

.pricing__cards-wrapper {
    @include flex-row(center);
    gap: 15px;
    flex-wrap: wrap;

    @media (max-width: 1200px) {
        width: 585px;
        margin: 0 auto;
        justify-content: flex-end;
        gap: 25px;
    }

    @media (max-width: 768px) {
        width: 300px;
        justify-content: center;
        gap: 18px;
    }
}

.pricing__card {
    @include flex-col;
    // border: 1px solid #ffffff;
    height: 460px;
    width: 257px;
    min-width: 257px;
    justify-content: flex-start;
    padding: 0 0 36px;
    background-color: hsla(0, 0%, 100%, 0.11);
    user-select: none;

    &.card--big {
        height: 560px;
        width: 299px;
        padding: 0 0 47px;
        background-color: hsla(295, 20%, 24%, 0.84);
    }
}

.pricing-card__name {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 97px;
    width: 100%;
    background-color: hsla(0, 0%, 100%, 0.06);
}

.dollar {
    font-weight: 400;
}

.pricing-card__price {
    font-weight: 700;
    font-size: 60px;
    line-height: 1.5;
    margin-top: 0.25em;

    .card--big & {
        font-size: 82px;
        margin-top: 0;
    }
}

.pricing-card__hint {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 16px;
}

.pricing-card__descr {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 18px;
    width: 100%;
    flex: 1 1 auto;
    margin-top: 80px;
    position: relative;

    .card--big & {
        margin-top: 100px;
    }

    &::before {
        content: '';
        width: 60px;
        height: 5px;
        background-color: #8D81AC;
        top: -50%;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
    }
}

.pricing-card__btn {
    font-size: 15px;
    text-transform: uppercase;
    background-color: hsla(0, 0%, 100%, 0.15);
    border-radius: 30px;
    padding: 15px 38px;
    cursor: pointer;
    border: none;
    transition: transform 0.15s ease-out, background-color 0.15s ease-out;

    .card--big & {
        padding: 20px 50px;
    }

    &:active {
        transform: scale(0.9);
        box-shadow: 0 0 15px 0px rgba(255, 255, 255, 0.8);
    }

    &:hover {
        background-color: hsla(0, 0%, 100%, 0.2);
    }
}